body 
{
 margin:0px;
 margin-top:2px;
 background-image:url(../images/bg.jpg);
 background-repeat:repeat-x;
 font-family:Arial, Helvetica, sans-serif;
 color:#414042;
 font-size:12px;
}

.header_bg
{
 background-image:url(../images/header_bg.jpg);
 background-repeat:repeat-x;
 height:135px;
}

.logo
{
 padding:12px 0 0 0px;
}

.globe
{
 text-align:right;
 padding-left:13px;
}

.image_bg
{
 background-image:url(../images/image_bg.jpg);
 background-repeat:no-repeat;
 width:382px;
 height:135px;
 padding-left:5px;
}

.top_gap
{
 height:1px;
}

.navi_bg
{
 background-image:url(../images/navi_bg.jpg);
 background-repeat:repeat-x;
 height:36px;
}

.navi-ul
{
 list-style:none;
 margin:0px;
 padding:0px;
}

.navi-ul li
{
 float:left;
 font-family:"Trebuchet MS";
 font-size:14px;
 font-weight:bold;
 padding:2px 2px 0px 0;
 margin:0px;
 background-image:url(../images/divider.jpg);
 background-repeat:no-repeat;
 background-position:right 0px; display:block;
 line-height:14px;
} 
 
 .navi-ul li a
{
 padding:8px 18px 12px 18px;
 color:#FFFFFF;
 text-decoration:none;
 display:block;
} 
 
 .navi-ul li a:hover
{
 color:#a2d2f4;
} 

.navi-ul li a.selected
{
 color:#a2d2f4;
} 

.marque
{
 padding:3px 5px 5px 5px;
 font-size:11px;
}

.left
{
 width:8%;
 vertical-align:top;
}

.left_1
{
 width:18%;
 vertical-align:top;
}

.mid_part
{
 width:56%;
 vertical-align:top;
}
.mid_part_wtleftmenu
{
 width:64%;
 vertical-align:top;
}

.right_part
{
 width:18%;
 vertical-align:top;
}

.box_topbg
{
/* background-image:url(../images/box_topbg.jpg);*/
background-color:#8b0b08;
 background-repeat:repeat-x;
 height:19px;
 border-left:#8b0b09 1px solid;
 border-right:#8b0b09 1px solid;
 border-top:#8b0b09 1px solid;
 font-size:11px;
 color:#ffffff;
 font-weight:bold;
 padding-left:10px;
 font-family:"Trebuchet MS";
}

.box_innerbg
{
 background-image:url(../images/box_innerbg.jpg);
 background-repeat:repeat-x;
 border-left:#cecccc 1px solid;
 border-right:#cecccc 1px solid;
 border-bottom:#cecccc 1px solid;
 padding:9px 3px 12px 3px;
}

.form_txt
{
 font-size:9px;
}

.markermenu .left_ul
{
 margin:0px;
 padding:0px;
 list-style:none;
 border:#b1b1b2 0px solid;
}

.markermenu .left_ul ul
{
 margin:0px;
 padding:0px;
 list-style:none;
 border:#b1b1b2 0px solid;
}

.markermenu .left_ul ul li
{
 margin:0px;
 padding:0px 0 0px 0px;
 width:100px;
 display:block;
 background-color:#f7f5f5;
 border-bottom:#ffffff 0px solid;

}

.markermenu .left_ul ul li a
{
 margin:0px;
 padding:1px 0 1px 10px;
 text-decoration:none;
 color:#ffffff;
 font-family:"Trebuchet MS";
 font-size:11px;
 font-weight:bold;
 background-image:url(../images/left_bg.jpg);
 background-repeat:repeat-x;
 background-color:#8b0c09;
 
}

.markermenu .left_ul ul li a:hover
{
 text-decoration:none;
 color:#ffffff;
  background-image:url(../images/left_hover.jpg);
 background-repeat:repeat-x;
 background-color:#b7120e;
}

.shadow
{
 background-image:url(../images/shadow.jpg);
 background-repeat:no-repeat;
 background-position:center;
 width:153px;
 height:6px;
}

.box_diff
{
 height:1px;
}

.line
{
 background-color:#FFFFFF;
 height:1px;
 border-left:#cecccc 1px solid;
 border-right:#cecccc 1px solid;
}

.box_topbg1
{
/* background-image:url(../images/box_topbg.jpg);*/
 background-color:#8b0b08;
 background-repeat:repeat-x;
 height:19px;
 border-left:#8b0b09 1px solid;
 border-right:#8b0b09 1px solid;
 border-top:#8b0b09 1px solid;
 font-size:10px;
 color:#ffffff;
 font-weight:bold;
 text-align:center;
 font-family:"Trebuchet MS";
}

.box_innerbg1
{
 background-image:url(../images/box_innerbg.jpg);
 background-repeat:repeat-x;
 border-left:#cecccc 1px solid;
 border-right:#cecccc 1px solid;
 border-bottom:#cecccc 1px solid;
 padding:9px 3px 12px 3px;
 text-align:center;
}

.blue_bg
{
 background-image:url(../images/blue_bg.jpg);
 background-repeat:repeat-x;
 height:66px;
 text-align:center;
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:20px;
 color:#ffffff;
}

.main_heading
{
 font-family:Georgia, "Times New Roman", Times, serif;
 text-align:center;
 color:#9b110f;
 font-size:20px;
 padding:20px 0 15px 0px;
}

.g_text
{
 line-height:18px;
}

.top_shadow
{
 background-image:url(../images/footer_top_shaow.jpg);
 background-position:center;
 background-repeat:no-repeat;
 width:788px;
 height:9px;
}

.bottom_shadow
{
 background-image:url(../images/footer_b_shadow.jpg);
 background-position:center;
 background-repeat:no-repeat;
 width:788px;
 height:9px;
}

.footer_bg
{
 background-image:url(../images/f_bg.jpg);
 background-repeat:repeat-x;
 background-color:#212550;
 border-bottom:#FFFFFF 1px solid;
 color:#ffffff;
 font:Arial, Helvetica, sans-serif;
 text-align:center;
 font-weight:bold;
 line-height:18px;
 }
 
 
 #footer
{
	color:#ffffff;
	padding:0px 0 2px 0;
}

#footer ul
{
	margin:0px 0 2px 0;
	padding:13px 0 0 0px;
	font-size:12px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

#footer li
{
	margin:0px;
	padding:5px 2px 0px 2px;
	display:inline;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#footer li a
{
	color:#a6d1f2;
	text-decoration:none;
	font-size:12px;
}

#footer li a:hover
{
	color:#d9efff;
	text-decoration:none;
	font-size:12px;
}

#footer .spacer
{
color:#ffffff;
text-decoration:none;
font-weight:normal;
padding:0 8px 0 8px;
}

/* Old CSS */

.gray_line
{
 background-color:#b8b4b4;
 height:1px;
}

.sub_heading
{
 font-family:"Trebuchet MS";
 font-size:10px;
 color:#FFFFFF;
 padding-left:2px;
}
.news_events_heading
{
 font-family:"Trebuchet MS";
 font-size:12px;
 color:#FFFFFF;
 padding-left:8px;
 font-weight:bold;
}

.heading
{
 font-family:"Trebuchet MS";
 font-size:19px;
 color:#58595b;
 padding-bottom:15px;
}

.heading_part_2
{
 color:#0e97d1;
}

.heading_part_3
{
 color:#e53f08;
}

.event_1
{
 padding:0 8px 8px 8px;
}

.event_bg
{
 background-color:#e8f7fc;
 padding:8px 8px 13px 8px;
}
.footer_font
{
 text-align:center;
 padding:10px 0 10px 0px;
}

.footer_spacer
{
 padding:0 15px 0 15px;
 font-weight:bold;
 color:#0e97d1;
}

.copy_right
{
 text-align:center;
 padding:10px 0 10px 0px;
 color:#414042;
}

.heading_text_1
{
font-size:11px;
font-family:verdana;
font-weight:bold;
color:#0a759d;
}
.bg_setup1
{
font-size:10px;
font-family:verdana;
font-weight:bold;
background-color:#F9F9F9;
height:12px;
}
.bg_setup2
{
font-size:10px;
font-family:verdana;
font-weight:bold;
background-color:#F8F8F8;
height:12px;
}
.star
{
	font-family:verdana;
	color:#CC0000;
	font-size:10px;
	font-weight:bold;
}
.login_bg
{
 background-image:url(../images/login_bg.jpg);
 background-repeat:repeat-x;
 height:32px;
 color:#FFFFFF;
 font-weight:bold;
 padding-left:10px;
 font-size:12px;
}

.login_border
{
 border-left:#d8d5d5 1px solid;
 border-right:#d8d5d5 1px solid;
 border-bottom:#d8d5d5 1px solid;
 padding:020px 0 20px 0px;
 background-image:url(../images/box_bg.jpg);
 background-repeat:repeat-x;
 height:178px;
 vertical-align:top;
 }
 .login_border_news
{
 border-left:#d8d5d5 1px solid;
 border-right:#d8d5d5 1px solid;
 border-bottom:#d8d5d5 1px solid;
 padding:020px 0 20px 0px;
 background-image:url(../images/box_bg.jpg);
 background-repeat:repeat-x;
 height:100px;
 vertical-align:top;
 }

.form
{
 border:#d8d5d5 1px solid;
}

.login_border_1
{
 border-left:#d8d5d5 1px solid;
 border-right:#d8d5d5 1px solid;
 border-bottom:#d8d5d5 1px solid;
 padding:020px 0 20px 0px;
 background-image:url(../images/box_bg.jpg);
 background-repeat:repeat-x;
 vertical-align:top;
 }
.inner_text
 {
	font-size:10px;
	font-family:verdana;	
	text-align:justify;
 }
.marquetext
{
	font-size:9px;
	font-family:verdana;
	color:#0e97d1;
}
.msgNotVerified
{
	font-family:Trebuchet MS;
	color:#CC0000;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.post_text
{
font-size:10px;
font-family:verdana;
font-weight:bold;
color:#4d4d4f;
}
.post_text_1
{
font-size:10px;
font-family:verdana;
font-weight:bold;
color:#4d4d4f;
}
.post_login_alertmsg
{
	font-family:verdana;
	color:#CC0000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.imgborder
{
	border:1px solid #16406f;
}
.msgtxt
{
	font-family:tahoma;
	color:#CC0000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
#subpaging
{
	margin:2px 0 2px 0;
	font-size:11px;
	padding:5px 0 10px 0;
}

.subpagination{ /*Style for demo pagination divs*/

text-align: left;
padding: 2px 0 0 0;
height:auto;
margin: 0px 0px;

}

.subpagination select{ /*Style for demo pagination divs' select menu*/
border: 1px solid #B8D73D;
margin: 0px;
}

.subpagination a{ /*Pagination links style*/
text-decoration: none;
padding:1px 1px 1px 1px;
display:inline;
border: 1px solid #3aaabb;
margin:1px 1px 1px 1px;
color: #000;
font-weight:normal;
background-color: white;
}

.subpagination a:hover, .subpagination a.selected{
color: #ffffff;
font-weight:normal;
background-color: #3aaabb;
}

.subpagination a.imglinks{ /*Pagination Image links style (class="imglinks") */
border: 0;
padding: 0;
}

.subpagination a.imglinks img{
vertical-align: bottom;
border: 0;
}

.subpagination a.imglinks a:hover{
background: none;
}

.subpagination .plink a:hover, .subpagination.plink a.selected{ /*Pagination div "flatview" links style*/
color: #ffffff;
font-weight:bold;
background-color: #3aaabb;
}
.post_login_pk
{
	font-family:tahoma;
	color:#0a759d;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.post_login_hrlist
{
	font-family:tahoma;
	background:#e0e0e0;
	color:#4d4d4f;
	height:25px;
	font-size:12px;
	font-weight:bold;
}

.post_row1
{
	font-family:tahoma;
	background:#F3F3F3;
	color:#000000;
	height:20px;
	font-size:11px;
	font-weight:bold;
}
.post_row2
{
	font-family:tahoma;
	background:#F9F9F9;
	color:#000000;
	height:20px;
	font-size:11px;
	font-weight:bold;
}
.BannerText
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#414042;
}
.GalleryHeading
{
	font-family:tahoma;
	background:#e0e0e0;
	color:#4d4d4f;
	height:25px;
	font-size:12px;
	font-weight:bold;
}
.middlegeneraltext
{
 font-family:Verdana;
 font-size:10px;
 line-height:18px;
 color:#58595b;
}
a:visited.photo, a:active.photo, a:link.photo
{
	font-size:10px;
	font-family:"Trebuchet MS";
	color: #cc0000;
	font-weight:bold;	
	text-decoration:underline;
}
a:hover.photo
{
	font-size:10px;
	font-family:"Trebuchet MS";
	color: #00000;
	font-weight:bold;
	background-color: #F3F3F3;
}
.news_subs_heading
{
 font-family:"Trebuchet MS";
 font-size:10px;
 color:#FFFFFF;
 padding-left:4px;
 font-weight:bold;
}
.post_text_2
{
font-size:9px;
font-family:verdana;
font-weight:bold;
color:#4d4d4f;
}
.showMSG
{
	background-color:#f9f9f9;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#cc0000;height:50px; font-weight:bold; padding:5px; margin:0px;border-top:solid 1px #f3f3f3;border-bottom:solid 1px #f3f3f3;
}

.asisocialmedia{ background:#fff9e4; border:solid 1px #bf4d53; margin:0; padding:2px 0px 2px 0px; height:20px; float:left; width:223px; font-size:12px; color:#000000;}
.asisocialmedia ul{ padding:0; margin:0; list-style:none;}
.asisocialmedia ul li{ float:left; padding:0px 0px 0px 0px;}
.asisocialmedia ul li.follow{ padding:0px 50px 0px 10px;}
.asisocialmedia ul li a{ float:left; margin:2px 0px 0px 8px; text-decoration:none;}
.asisocialmedia ul li a:hover{ margin:1px 0px 0px 8px;}

